Additional UAQ/UAS Update Files 28.3/30.24/34.2

Mpgrimm2

Senior Member
Preferred Vendor
Military
Joined
Mar 30, 2014
Posts
5,548
Reaction score
3,654
Location
Anderson, SC
Ram Year
2019 Laramie QC (5th Gen)
Engine
5.7L eTorque
Last Update. Radio has upgraded completely. No issues whatsoever. Now if I can handle melting LOCA stuff that's been happening to most owners, then it will be alright. Thank you again @SitKneelBend for the help.
What application version did you upgrade to successfully? ... v39.5?

PS: I always recommend starting the truck and sit there with it running during a radio update. You may have got lucky on the recovery... They unfortunately don't always do that.
 

Rotciv

Member
Joined
Oct 29, 2019
Posts
76
Reaction score
22
Location
Austin, Texas
Ram Year
2016
Engine
5.7L Hemi
What application version did you upgrade to successfully? ... v39.5?

PS: I always recommend starting the truck and sit there with it running during a radio update. You may have got lucky on the recovery... They unfortunately don't always do that.
I'll be more careful with updating next time. Only version 34.2 so far. I've tried to update to version 39.5, but halfway through the update it displays an error and reverts back to the previous version. I'm not sure what is stopping the update from progressing.
 
Last edited:

SitKneelBend

Senior Member
Joined
Jan 8, 2015
Posts
7,571
Reaction score
3,599
Location
St. Louis
Ram Year
2014
Engine
3.6 Pentastar
I'll be more with updating next time. Only version 34.2 so far. I've tried to update to version 39.5, but halfway through the update it displays an error and reverts back to the previous version. I'm not sure what is stopping the update from progressing.
Same happened to me, I had to switch USB drives. I was using an 8GB and switched to 32GB.
 

Earl Zeis

Member
Joined
Dec 2, 2019
Posts
82
Reaction score
35
Location
Saint Thomas, PA
Ram Year
2018
Engine
6.7L
Does the files need unzipped? I downloaded the 39.5 file and copied the files to the USB stick. Get error 01.


Thanks,
Earl
 

Attachments

  • IMG_20211012_172829163_HDR.jpg
    IMG_20211012_172829163_HDR.jpg
    79.3 KB · Views: 11

Earl Zeis

Member
Joined
Dec 2, 2019
Posts
82
Reaction score
35
Location
Saint Thomas, PA
Ram Year
2018
Engine
6.7L
Does the files need unzipped? I downloaded the 39.5 file and copied the files to the USB stick. Get error 01.


Thanks,
Earl
Seems to be working now. I reformatted the USB stick and reinstalled the software.
 

Attachments

  • IMG_20211012_175958231_HDR.jpg
    IMG_20211012_175958231_HDR.jpg
    88.3 KB · Views: 6

Earl Zeis

Member
Joined
Dec 2, 2019
Posts
82
Reaction score
35
Location
Saint Thomas, PA
Ram Year
2018
Engine
6.7L
I successfully updated from 34.2 to 39.5. Still get the dreaded "device not supported" message. Guess I will have it till I trade up. Talk about chaffing my sack! So updating won't stop the error message.

Earl
 

Attachments

  • IMG_20210414_184437382.jpg
    IMG_20210414_184437382.jpg
    112.9 KB · Views: 7

Earl Zeis

Member
Joined
Dec 2, 2019
Posts
82
Reaction score
35
Location
Saint Thomas, PA
Ram Year
2018
Engine
6.7L
Found an issue after updating to 39.5. My USB hub only connects/charge on the left port now. Prior both ports would charge and provide Android Auto or Carplay. Anyone know of a fix? I keep two cords so I can charge both phones and choose which one I want to interface with the radio by plugging the one I want to use in first.

Thanks,
Earl
 

TriadGuy

Junior Member
Joined
Aug 9, 2018
Posts
7
Reaction score
1
Location
Thomasville NC
Ram Year
2016
Engine
Cummins 6.7
Found an issue after updating to 39.5. My USB hub only connects/charge on the left port now. Prior both ports would charge and provide Android Auto or Carplay. Anyone know of a fix? I keep two cords so I can charge both phones and choose which one I want to interface with the radio by plugging the one I want to use in first.

Thanks,
Earl
Ive had this issue for a while. Was going to install 39.5 Any other issues?? Also does ANYONE know why this pops up saying Device not supported ? It worked for a while
 
Top